@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html, body {
	margin: 0;
	padding: 0;
	text-shadow: rgba(0,0,0,0.25) 0 0 0.1px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	background-color: #fff;
}

html, body, input, select, button, email, address, textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	outline: none;
}

button, input[type=submit] {
	appearance: button;
	-webkit-appearance: button;
}

#main-wrap > .section-single,
#main-wrap > section#section-page {
	min-height: 460px;
}

#main-wrap > section {
	max-width: 1280px;
	margin: 0 auto;
}

a {
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

hr {
	border: 0;
	background-color: rgba(0,0,0,0.1);
	height: 3px;
	padding: 0;
	margin: 20px 0;
}

.content {
	color: #231f20;
	max-width: 512px;
}
.content a{
	color: #0082ba;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
}
.content a:hover{
	color: #2fa7da;
}
.content.light {
	color: #fff;
}
.content.light a{
	color: #c0dae5;
}
.content.light a:hover{
	color: #d9eeff;
}
.content p {
	font-size: 14px;
	margin: 0 0 20px 0;
}

.wrap {
	max-width: 1024px;
	min-height: 32px;
	margin: 0 auto;
}

.wrap:after {
	content: '';
	display: block;
	clear: both;
}
.icon-dondr {
	font-size: 15px;
    color: #ffffff;
    display: inline-block;
}
.wrap > h3,
.wrap > div > h3,
.wrap .content > h3 {
	margin: 0 0 20px 0;
	font-weight: 400;
}
.wrap > p {
	margin: 0 0 20px 0;
}
.wrap a {
	color: #0082ba;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
}
.wrap a:hover {
	color: #2fa7da;
}
.big-wrap {
	max-width: 1280px;
	min-height: 32px;
	margin: 0 auto;
	position: relative;
}

a.button,
.button {
	background-color: #0082ba;
	color: #fff;
	padding: 10px 25px;

	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
}
a.button:hover,
.button:hover {
	background-color: #2fa7da;
	color: #fff;
	text-decoration: none;
}

h2 {
	text-transform: uppercase;
}

.grecaptcha-badge { display: none!important; }

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    background-color: #f7f7f7;
}

/* Start Footer */

	#footer-container {
		background-color: #0082ba;
		padding: 20px 0;
		position: relative;
	}

	#footer-lists:after {
		content: '';
		display: block;
		clear: both;
	}

	#footer-container .footer-list {
		float: left;
		margin: 0 20px;
		width: calc(20% - 40px);
	}

	#footer-container .footer-list ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#footer-container .footer-list li{
		margin: 0;
		padding: 0;
	}

	#footer-container .footer-list h2 a{
		color: #fff;
		font-size: 14px;
		overflow: visible;
	}

	#footer-container .footer-list a{
		color: #fff;
		font-size: 11px;
		line-height: normal;
		white-space: nowrap;
		display: block;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		padding: 2px 0;
	}

	#footer-container:after {
		content: '';
		display: block;
		clear: both;
	}

	#footer-note {
		text-align: center;
		font-size: 12px;
		color: #fff;
	}

	#footer-note ul {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	.menu-footer-container {
		display: inline-block;
	}
	.menu-footer-container:before,
	.menu-footer-container:after {
		content: '|';
		display: inline-block;
		margin: 0 5px 0 10px;
	}
	#footer-note ul li {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	#footer-note ul li a {
		color: #fff;
		text-decoration: none;
	}

/* End Footer */

/* Start Mobile */

	#mobile-nav-button {
		position: fixed;
		top: 10px;
		right: 0;
		z-index: 100;
		width: 66px;
		height: 44px;
		overflow: hidden;
		display: none;

		transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
	}

	#mobile-nav-button a {
		display: block;
		width: 66px;
		height: 44px;
		background-color: #0082ba;
		border-radius: 24px 0 0 24px;
	}
	.mobile-menu-open #mobile-nav-button a {
		background-color: transparent;
	}

	#mobile-menu {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		background-color: rgba(0,0,0,0);
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		display: none;
	}

	#mobile-menu.show {
		display: block;
	}

	.mobile-menu-open #mobile-menu {
		background-color: rgba(0,0,0,0.5);
	}

	#mobile-menu ul {
		background-color: #0082ba;
		position: absolute;
		right: 0;

		list-style: none;
		margin: 10px 0 10px 0;
		padding: 0 10px;
		width: 90%;
		max-width: 240px;
		border-radius: 24px 0 0 24px;

		-webkit-transition: all 200ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
		   -moz-transition: all 200ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
		     -o-transition: all 200ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
		        transition: all 200ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
		   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
		     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
		        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

		transform: translate3d(260px,0,0);
		-webkit-transform: translate3d(260px,0,0);
	}

	#mobile-menu ul ul{
		position: relative;
		right: auto;
		float: right;
	}

	.mobile-menu-open #mobile-menu ul {
		transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
	}

	#mobile-menu ul li {
		margin: 0;
		padding: 0;
	}
	#mobile-menu ul li a {
		display: block;
		padding: 10px;
		margin: 5px;
		color: #fff;
	}

	#mobile-menu > ul > li > ul > li > a:before {
		content: '-';
		display: inline-block;
		margin-right: 5px;
		color: #0082ba;
	}

	#mobile-menu ul ul {
		margin: 0;
		padding: 0;
	}

	#mobile-menu ul.closed {
		transform: translate3d(260px,0,0);
		-webkit-transform: translate3d(260px,0,0);
	}
	#mobile-menu ul.sub-menu {
		background-color: #ffffff;
		transform: translate3d(260px,0,0);
		-webkit-transform: translate3d(260px,0,0);
	}
	#mobile-menu ul.sub-menu.hidden {
		display: none;
	}
	#mobile-menu ul.sub-menu ul{
		background-color: #ffffff;
	}

	#mobile-menu ul.sub-menu a {
		color: #0082ba;
	}

	#mobile-menu ul.sub-menu.opened {
		transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		display: block;
	}

	#mobile-menu ul li a.has-submenu:before {
		content: '+';
		display: block;
		position: absolute;
		margin-left: -10px;
		margin-top: 5px;
		font-size: 12px;
	}

	/* Start Mobile Hamburger */

		#mobile-nav-button span {
			display: block;
			width: 15px;
			height: 5px;
			background-color: #fff;
			position: absolute;
			transition: all 0.2s ease;
			-webkit-transition: all 0.2s ease;
		}

		#mobile-nav-button span:nth-of-type(1) {
			left: 20px;
			top: 10px;
		}
		#mobile-nav-button span:nth-of-type(2) {
			left: 35px;
			top: 10px;
		}
		#mobile-nav-button span:nth-of-type(3) {
			left: 20px;
			top: 20px;
		}
		#mobile-nav-button span:nth-of-type(4) {
			left: 35px;
			top: 20px;
		}
		#mobile-nav-button span:nth-of-type(5) {
			left: 20px;
			top: 30px;
		}
		#mobile-nav-button span:nth-of-type(6) {
			left: 35px;
			top: 30px;
		}

		.mobile-menu-open #mobile-nav-button span:nth-of-type(1) {
			transform: rotate3d(0,0,1,45deg);
			-webkit-transform: rotate3d(0,0,1,45deg);
			left: 22.5px;
			top: 15px;
		}
		.mobile-menu-open #mobile-nav-button span:nth-of-type(2) {
			transform: rotate3d(0,0,1,-45deg);
			-webkit-transform: rotate3d(0,0,1,-45deg);
			left: 32.5px;
			top: 15px;
		}
		.mobile-menu-open #mobile-nav-button span:nth-of-type(3) {
			left: -30px;
			opacity: 0;
		}
		.mobile-menu-open #mobile-nav-button span:nth-of-type(4) {
			left: 60px;
			opacity: 0;
		}
		.mobile-menu-open #mobile-nav-button span:nth-of-type(5) {
			transform: rotate3d(0,0,1,-45deg);
			-webkit-transform: rotate3d(0,0,1,-45deg);
			left: 22.5px;
			top: 25px;
		}
		.mobile-menu-open #mobile-nav-button span:nth-of-type(6) {
			transform: rotate3d(0,0,1,45deg);
			-webkit-transform: rotate3d(0,0,1,45deg);
			left: 32.5px;
			top: 25px;
		}

	/* End Mobile Hamburger */

	/* Start Mobile Hamburger Back */

		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(1) {
			left: 25px;
			top: 15px;

			transform: rotate3d(0,0,1,-45deg);
			-webkit-transform: rotate3d(0,0,1,-45deg);
		}
		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(2) {
			left: 60px;
			top: 10px;
			opacity: 0;
			transform: rotate3d(0,0,1,0deg);
			-webkit-transform: rotate3d(0,0,1,0deg);
		}
		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(3) {
			left: -30px;
			top: 20px;
			opacity: 0;
			transform: rotate3d(0,0,1,0deg);
			-webkit-transform: rotate3d(0,0,1,0deg);
		}
		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(4) {
			left: 30px;
			top: 20px;
			opacity: 1;
			transform: rotate3d(0,0,1,0deg);
			-webkit-transform: rotate3d(0,0,1,0deg);
		}
		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(5) {
			left: 25px;
			top: 26px;
			opacity: 1;
			transform: rotate3d(0,0,1,45deg);
			-webkit-transform: rotate3d(0,0,1,45deg);
		}
		.mobile-menu-open #mobile-nav-button .back span:nth-of-type(6) {
			left: 60px;
			top: 30px;
			opacity: 0;
			transform: rotate3d(0,0,1,0deg);
			-webkit-transform: rotate3d(0,0,1,0deg);
		}

		.mobile-menu-open #mobile-nav-button .back span {
			width: 20px;
			height: 6px;
			background-color: #0082ba;
		}

	/* End Mobile Hamburger Back */

/* End Mobile */

/* Start Breadcrumbs */

#main-wrap > section#section-breadcrumb {
	background-color: #6f6452;
	max-width: 100%;
}

#section-breadcrumb ul {
	margin: 0 0 0 -10px;
	padding: 5px;
	list-style: none;
}

#section-breadcrumb ul:after {
	content: '';
	display: block;
	clear: both;
}

#section-breadcrumb ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#section-breadcrumb ul li:after {
	content: '\203A';
	display: inline-block;
	padding: 5px 10px;
	color: #b9b1a7;
}

#section-breadcrumb ul li:last-of-type:after {
	display: none;
}
#section-breadcrumb ul li a {
	color: #b9b1a7;
	display: inline-block;
	padding: 5px;
	text-transform: uppercase;
}
#section-breadcrumb ul li:last-of-type a {
	font-weight: 500;
}

/* End Breadcrumbs */

/* Start Contact Form Elements */

	.section-single form,
	#section-agenda form,
	#section-page form {
		clear: both;
	}
	.section-single form:after,
	#section-agenda form:after,
	#section-page form:after {
		content: '';
		display: block;
		clear: both;
	}
	.section-single .form-row,
	#section-agenda .form-row,
	#section-page .form-row {
		margin: 0 0 20px 0;
		position: relative;
	}

	.section-single .form-col,
	#section-agenda .form-col,
	#section-page .form-col {
		float: left;
		width: 50%;
	}

	.section-single .form-col .form-row,
	#section-agenda .form-col .form-row,
	#section-page .form-col .form-row {
	}

	.section-single .form-row label,
	#section-agenda .form-row label,
	#section-page .form-row label {
		float: left;
		min-width: 120px;
		padding: 8px 0;
	}

	.section-single .wpcf7-list-item:after,
	.section-single .form-row:after,
	#section-agenda .wpcf7-list-item:after,
	#section-agenda .form-row:after,
	#section-page .wpcf7-list-item:after,
	#section-page .form-row:after {
		content: '';
		display: block;
		clear: both;
	}

	.section-single .wpcf7-list-item,
	#section-agenda .wpcf7-list-item,
	#section-page .wpcf7-list-item {
		display: block;
		margin: 0 30px 0 0;
		float: left;
	}

	.section-single input[type=text],
	.section-single input[type=email],
	.section-single input[type=password],
	.section-single textarea,
	#section-agenda input[type=text],
	#section-agenda input[type=email],
	#section-agenda input[type=password],
	#section-agenda textarea,
	#section-page input[type=text],
	#section-page input[type=email],
	#section-page input[type=password],
	#section-page textarea {
		padding: 8px;
		border: 0;
		float: left;
		width: 360px;
	}

	.section-single textarea,
	#section-agenda textarea,
	#section-page textarea {
		resize: none;
		height: 120px;
	}

	.section-single input[type=submit],
	#section-agenda input[type=submit],
	#section-page input[type=submit] {
		border-radius: 0;
		border: 0;
		padding: 8px 24px;
		margin: 0 0 0 120px;

		cursor: pointer;
		background-color: #0082ba;
		color: #fff;

		transition: all 0.1s ease-in-out;
		-webkit-transition: all 0.1s ease-in-out;
	}

	.section-single input[type=submit]:hover,
	#section-agenda input[type=submit]:hover,
	#section-page input[type=submit]:hover {
		background-color: #fff;
		color: #0082ba;
	}

	.section-single .wpcf7-response-output,
	#section-agenda .wpcf7-response-output,
	#section-page .wpcf7-response-output {
		background-color: #0082ba;
		padding: 8px 24px;
		color: #fff;
	}
	.section-single .wpcf7-response-output.wpcf7-mail-sent-ok,
	#section-agenda .wpcf7-response-output.wpcf7-mail-sent-ok,
	#section-page .wpcf7-response-output.wpcf7-mail-sent-ok {
		border: 2px solid #fff;
	}

	.section-single .wpcf7-validation-errors,
	#section-agenda .wpcf7-validation-errors,
	#section-page .wpcf7-validation-errors {
		border: 2px solid #ba0000;
	}

	.section-single .wpcf7-not-valid-tip,
	#section-agenda .wpcf7-not-valid-tip,
	#section-page .wpcf7-not-valid-tip {
		float: left;
		padding: 8px 24px;
		color: #ba0000;
	}

	.section-single .ajax-loader,
	#section-agenda .ajax-loader,
	#section-page .ajax-loader {
		margin-left: 16px;
	}

/* End Contact Form Elements */

/* Start PDFs */

	.pdf-list {

	}
	.pdf-list .pdf-result {

	}

	.pdf-list .pdf-result:nth-of-type(odd){
		background-color: #d9d5ce;
	}
	.pdf-list .pdf-result:nth-of-type(even){
		background-color: #aecce5;
	}

	.pdf-list .pdf-result:after {
		content: '';
		display: block;
		clear: both;
	}

	.pdf-list .pdf-result > span {
		display: block;
		float: left;
		padding: 10px 10px 10px 30px;
	}

	.pdf-list .pdf-result ul {
		margin: 0;
		padding: 0;
		float: right;
	}

	.pdf-list .pdf-result ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		margin-right: 20px;
	}

	.pdf-list .pdf-result ul li a {
		padding: 10px;
		display: block;
		line-height: 40px;
		color: #000;
	}
	.pdf-list .pdf-result ul li a.icon:after {
		content: '';
		display: block;
		width: 40px;
		height: 40px;
		float: right;
		margin-left: 20px;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.pdf-list .pdf-result ul li a.icon.read:after {
		background-image: url('../images/icon-read.png');
	}
	.pdf-list .pdf-result ul li a.icon.download:after {
		background-image: url('../images/icon-download.png');
	}

	#pdf-reader {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0,0,0, 0.6);
		cursor: pointer;
	}

	#pdf-reader.hidden {
		display: none;
	}

	#pdf-reader-content {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);

		width: 50%;
		height: 80%;

		min-width: 320px;
		min-height: 240px;
	}

/* End PDFs */

/* Start Excerpt Readmore */

body:not(.home) a.more-link,
body:not(.home) a.read-more{
	border-radius: 0;
	border: 0;
	padding: 8px 24px;
	cursor: pointer;
	background-color: #0082ba;
	color: #fff;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	text-align: center;

	display: block;
	width: 100px;
	margin-top: 20px;
}

body:not(.home) a.more-link:hover,
body:not(.home) a.read-more:hover{
	background-color: #fff;
	color: #0082ba;
}

/* End Excerpt Readmore */

/* Start Editor Styles */

.wp-caption {
	display: inline-block;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px 0;
}

.wp-caption img {
}

dl.wp-caption, dl.wp-caption * {
	-webkit-user-drag: none;
}

.wp-caption-text {
	font-size: 11px;
	padding: 10px 10px 0 10px;
	text-align: left;
	margin: 0 0 10px 0;
}



/* End Editor Styles */


/* Start Image and Captions */

.image-caption {
	min-width: 240px;
	min-height: 240px;
	max-width: 480px;
	max-height: 480px;
	position: relative;
	display: inline-block;
}

.image-caption > .image {
	max-width: 100%;
	max-height: 380px;
	display: block;
	margin: 0 auto;
}

.image-caption > .caption {
	font-size: 11px;
	text-align: center;
}

.section-archive-content .image-caption{
	width: 320px;
	float: left;
	margin: 0 20px 20px 0;
}


/* End Image and Captions */




.search-button {
	float: right;
}

div.search-form {
	position: absolute;
	background-color: #fff;
	border-radius: 0 0 10px 10px;
	top: 54px;
	right: 10px;
	z-index: 99;

	overflow: hidden;
	padding: 0 10px;
	height: 0;

	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.show-search-form div.search-form {
	padding: 10px;
	height: 30px;
}

#werkgroepen-list {
	margin: 0;
	padding: 0;
}

#werkgroepen-list li {
	margin: 30px 10px 10px 10px;
	padding: 0;
	list-style: none;
	display: inline-block;
	background-size: cover;
	background-position: 50% 50%;
	width: calc(33.333% - 20px);
	height: 160px;
	position: relative;
}

#werkgroepen-list li a {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
}

#werkgroepen-list li a span {
	position: absolute;
	bottom: 100%;
	left: 0;
	padding: 5px;
	color: #fff;
	background-color: #0082ba;
	width: calc(100% - 10px);
}

#footer-search-button {
	position: absolute;
	right: 20px;
	top: 0;
	color: #fff;
	font-size: 18px;
	display: block;
}

#footer-container h2 {
	margin-top: 0;
}

.social {
	margin: 0;
	padding: 0;
}

.social li {
	margin: 0 5px!important;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.social li a {
	color: #fff;
	text-decoration: none;
}

.social li a:hover {
	color: #fff;
}


footer .social:after {
    content: '|';
    display: inline-block;
    margin: 0 10px 0 5px;
}

header .social{
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 100;
	font-size: 25px;
}

#kzgwonline-banner {
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 100;
}

#kzgwonline-banner a {
	color: #fff;
	display: block;
	padding: 5px;
	font-weight: bold;
}

#section-page .form-row .wpcf7-radio > span {
	display: block;
	float: none;
}

#section-page .form-row .wpcf7-checkbox > span {
	display: block;
	float: none;
}


.shine, .chrome {
	margin: 0 auto;
	margin-bottom: 1em;
	font-weight: bold;
}

.shine {
	background: #222 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff)) 0 0 no-repeat;
	-webkit-background-size: 150px;
	color: #000;
	-webkit-background-clip: text;
	-webkit-animation-name: shine;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.5);
}

.chrome {
	background: #222 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff)) 0 0 no-repeat;
	background-image: -webkit-linear-gradient(-40deg, transparent 0%, transparent 40%, #fff 50%, transparent 60%, transparent 100%);
	-webkit-background-size: 200px;
	color: #fff;
	-webkit-background-clip: text;
	-webkit-animation-name: shine;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.5);
}

@-webkit-keyframes shine {
	0%, 10% {
		background-position: -1000px;
	}
	20% {
		background-position: top left;
	}
	90% {
		background-position: top right;
	}
	100% {
		background-position: 1000px;
	}
}
